.container {
	width: 100%;
	margin: 0 auto;
	max-width:980px;
}
.onecol {
	width: 60px;
}
.twocol {
	width: 14.58333333333333%; /* 140 / 960px = 14.58333333333333%*/
}
.threecol {
	width: 22.91666666666667%; /* 220 / 960px = 22.91666666666667%*/
}
.fourcol {
	width: 22.91666666666667%; /* 220 / 960px = 22.91666666666667%*/
	/*width: 31.25%;   300 / 960px = 31.25%*/
}
.fivecol {
	width: 39.58333333333333%; /* 380 / 960px = 39.58333333333333%*/
}
.sixcol {
	width: 47.91666666666667%; /* 460 / 960px = 47.91666666666667%*/
}
.sevencol {
	width: 56.25%; /* 540 / 960px = 56.25%*/
}
.eightcol {
	width: 70%; /* 720 / 960px = 75%*/
	/*width: 64.58333333333333%;  620 / 960px = 64.58333333333333%*/
	padding-top:30px;
}
.ninecol {
	width: 72.91666666666667; /* 700 / 960px = 72.91666666666667%*/
}
.tencol {
	width: 81.25%; /* 780 / 960px = 81.25%*/
}
.elevencol {
	width: 89.58333333333333%; /* 860 / 960px = 89.58333333333333%*/
}
.twelvecol {
	width: 100%;/*940px*/
}
.onecol, .twocol, .threecol, .fourcol, .fivecol, .sixcol, .sevencol, .eightcol, .ninecol, .tencol, .elevencol, .twelvecol {
	float: left;
	display: inline;
	margin-right: 2.083333333333333%; /* 20 /960 = 2.083333333333333% */
}
.onecol.last, .twocol.last, .threecol.last, .fourcol.last, .fivecol.last, .sixcol.last, .sevencol.last, .eightcol.last, .ninecol.last, .tencol.last, .elevencol.last, .twelvecol.last {
	margin-right: 0px;
}
/*------------------SIDE BAR MENU-----------*/
.sidebar ul.menu {
    background-color: #fff;
    border-radius: 3px 3px 3px 3px;
    margin-top: 40px;
    padding: 20px 20px 20px 30px;
	  border-top: 1px solid #e9e9e9;
 
  box-shadow: 0 1px 4px rgba(0, 0, 0, 0.2);
		
}
.sidebar ul.menu a, .sidebar ul.menu a:visited {
	padding-top:15px;
	font-size:14px;
	color: #006DB8;
	text-decoration:none !important;
	/*font-family: 'PT Sans Narrow', sans-serif; */
	cursor: pointer;
}
.sidebar ul.menu a:hover, .sidebar ul.menu a:focus, .sidebar ul.menu a.active { color: #000; }


